.cpsvrH {
    width: 990px;
    border: 0px none;
    margin: 0px auto;
    padding-top: 0px;
    padding-bottom: 20px;
    font: 12px arial;
    color: 
    rgb(114, 114, 125);
    align-items: flex-start;
    min-height: 500px;
}.cijtOc {
    margin: -4px 0px 0px;
}.jHHQON {
    color: 
    rgb(177, 179, 185);
    z-index: 1000;
    position: relative;
}.bIAdkG {
    display: flex;
    height: 64px;
}
.jHHQON {
    color: 
    rgb(177, 179, 185);
}.XsZzO {
    text-align: right;
    padding: 0px 21px 0px 0px;
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: end;
    justify-content: flex-end;
    flex: 1 1 0%;
}.eKaeaC {
    color: 
rgb(0, 188, 213);
text-decoration: none;
vertical-align: middle;
display: inline-block;
font: 400 12px "Roboto", sans-serif;
border: 0px none;
outline: currentcolor none 0px;
background:
    transparent none repeat scroll 0% 0%;
    cursor: pointer;
}.hjbTAc {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
    height: 8px;
    line-height: 8px;
}.bkeJfV {
    text-align: right;
    padding: 0px 8px;
}.cRwYZl {
    display: inline-block;
    width: 13px;
    height: 10px;
    margin-right: -3px;
    background: 
    rgba(0, 0, 0, 0) url("../img/Prev_arrow.png") no-repeat scroll left center;
}.idTxIn {
    position: relative;
}
.hjbTAc {
    line-height: 8px;
}.eKaeaC {
    color: 
    rgb(0, 188, 213);
    font: 400 12px "Roboto", sans-serif;
        line-height: normal;
    cursor: pointer;
}.fykpYn {
    width: 40px;
    height: 40px;
    opacity: 0.7;
    position: absolute;
    background: 
    rgb(255, 255, 255) none repeat scroll 0% 0%;
    border-radius: 50%;
}.hjbTAc {
    line-height: 8px;
}.lkHOEz {
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50px;
    box-shadow: 
    rgba(0, 0, 0, 0.2) 0px 0px 5px;
    box-sizing: border-box;
}.loiGLW {
    display: inline-block;
}.XsZzO {
    text-align: right;
}.hjbTAc {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
    height: 8px;
    line-height: 8px;
}.gXkvhl {
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50px;
    box-shadow: 
    rgba(0, 0, 0, 0.2) 0px 0px 5px;
    box-sizing: border-box;
}.MBdeb {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    text-align: center;
    color: 
    rgb(223, 224, 227);
}.gBHhzV {
    position: relative;
    background: 
rgb(255, 255, 255) none repeat scroll 0% 0%;
border-radius: 3px;
transition: all 0.5s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
z-index: 2;
box-shadow:
rgba(0, 0, 0, 0.08) 0px 1px 6px,
    rgba(0, 0, 0, 0.08) 0px 1px 4px;
}.kSGRIW {
   position: absolute;
left: 0px;
top: 15px;
padding: 0px 0px 0px 16px;
width: 240px;
height: 240px;
}.VcUQW {
    flex: 0 0 auto;
    height: auto;
}
.cpsvrH {
    font: 12px arial;
    color: 
    rgb(114, 114, 125);
}.fFWuZv {
    position: relative;
}.fLZSIj {
    position: relative;
    height: 240px;  width: 240px;
    background: 
rgb(255, 255, 255) none repeat scroll 0% 0%;
display: flex;
flex-wrap: wrap;
overflow: hidden;
border-radius: 3px;
box-shadow:
rgba(0, 0, 0, 0.08) 0px 1px 6px,
    rgba(0, 0, 0, 0.08) 0px 1px 4px;
}.fkOttO {
    background: 
    rgba(0, 0, 0, 0) url("https://img1.shaadi.com/2019/08/17/kSH88660107-6b283c-female.webp") no-repeat scroll center top / cover;
    width: 300px;
    height: 400px;
    cursor: pointer;
    border-radius: 3px;
}.iydbTJ {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: justify;
    justify-content: space-between;
    position: absolute;
    left: 50%;
    bottom: 10px;
    min-width: 82px;
    height: 20px;
    padding: 0px 6px;
    color: 
rgb(255, 255, 255);
font: 300 14px/20px "Roboto", sans-serif;
text-align: center;
background:
    rgba(0, 0, 0, 0.6) none repeat scroll 0% 0%;
    border-radius: 3px;
    transform: translateX(-50%);
    z-index: 1;
}.gPQCjQ {
    display: inline-block;
    width: 8px;
    height: 12px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pro-prev-icon.png") no-repeat scroll left top;
    cursor: pointer;
    outline: currentcolor none 0px;
    padding: 0px;
    border: 0px none;
}.dpkSBs {
    flex: 1 1 auto;
}.dGQfhN {
    display: inline-block;
    width: 8px;
    height: 12px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pro-next-icon.png") no-repeat scroll left top;
    cursor: pointer;
    outline: currentcolor none 0px;
    padding: 0px;
    border: 0px none;
}.fRGyyz {
    display: inline-block;
    position: absolute;
    z-index: 2;
    top: 9px;
    left: -6px;
    height: 30px;
}.bzPWjq {
    position: absolute;
    top: 33%;
    left: 50%;
    width: 1px;
    height: 1px;
}.kvqiuU {
    margin: 0px 0px 0px 265px;
    height: 270px;
    display: flex;
}.hdbGDa {
    display: flex;
    width: 489px;
    color: 
    rgb(114, 114, 125);
    -moz-box-pack: justify;
    justify-content: space-between;
    margin: 0px 0px 0px 20px;
}.kMyNbJ {
    flex: 1 0 auto;
    padding: 16px 1px 0px 0px;
    margin: 0px;
    white-space: inherit;
    overflow: inherit;
    text-overflow: inherit;
}.cAEkQA {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    margin: 0px;
}.daIUQj {
    width: 450px;
}
.kMyNbJ {
    white-space: inherit;
}.jRXxDT {
    font: 400 18px/21px "Roboto", sans-serif;
    max-width: 248px;
    margin: 0px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: 
    rgb(81, 80, 93);
    display: inline-block;
}.gONTiw {
    display: inline-block;
    position: relative;
    right: -11px;
}.hQwbVN {
    background: 
    rgba(0, 0, 0, 0) url("../img/profile-name-arrow.png") no-repeat scroll center center;
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 50%;
    padding: 10px;
    transition: all 0.7s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    border: 0px none;
    outline: currentcolor none 0px;
    margin: 0px -9px 0px 5px;
}

.kZahbV {
    display:none; 
    position: absolute;
    left: -152px;
    z-index: 1;
    width: 200px;
    background: 
rgb(255, 255, 255) none repeat scroll 0% 0%;
box-shadow:
    rgba(0, 0, 0, 0.3) 0px 4px 27px 2px;
    border-radius: 3px;
    padding: 12px 0px;
    top: -10px;
}.kZahbV.open-hover{  display:block; }
.bNWXYr {

    display: inline-block;
    position: absolute;
    left: -152px;
    z-index: 1;
    width: 200px;
    background: 

rgb(255, 255, 255) none repeat scroll 0% 0%;

box-shadow:

    rgba(0, 0, 0, 0.3) 0px 4px 27px 2px;
    border-radius: 3px;
    padding: 12px 0px;
    top: -10px;

}.BmOUp {

    height: 33px;
    line-height: 33px;
    position: relative;

}.fjbjSa {

    display: block;
    font: 300 14px "Roboto", sans-serif;
    padding: 8px 21px;
    color: 

rgb(81, 80, 93);

text-decoration: none;

transition: all 0.7s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;

width: 100%;

text-align: left;

border: 0px none;

outline: currentcolor none 0px;

background:

    rgb(255, 255, 255) none repeat scroll 0% 0%;
    position: relative;

} 
.cMsjCP {
    display: inline-block;
    padding:0;
    margin: 0px;
    border-bottom: 1px solid 
    rgb(223, 224, 227);
    width: 100%;
}.iHkDls {
    display: inline-block;
    color: 
rgb(129, 129, 129);
width: 48%;
background:
    transparent none repeat scroll 0% 0%;
    padding: 0px;
    border: 0px none;
    outline: currentcolor none 0px;
    cursor: pointer;
}.epEdzm {
    padding: 0px;
    outline: currentcolor none 0px;
    background: 
    transparent none repeat scroll 0% 0%;
    border: 0px none;
    line-height: initial;
    display: inline-block;
    vertical-align: text-top;
}.jFSTQG {
    margin: 0px 0px 0px 6px;
    display: inline-block;
    cursor: pointer;
    color: 
    rgb(149, 149, 157);
    font: 300 14px "Roboto", sans-serif;
}.dHElUQ {
    display: inline-block;
    color: 
    rgb(149, 149, 157);
    font: 400 14px "Roboto", sans-serif;
    width: 52%;
}.cYhNmW {
    display: inline-block;
    position: relative;
}
.cYDZOx {
    background: 
    rgba(0, 0, 0, 0) url("../img/you-and-me.svg") no-repeat scroll 0% 0%;
    width: 17px;
    height: 11px;
    margin: 2px 4px 0px 0px;
    display: inline-block;
    vertical-align: top;
}
.ePArGd {
    display: none;
    position: absolute;
    left: -62px;
    top: 24px;
    z-index: 1;
    background: 
rgb(255, 255, 255) none repeat scroll 0% 0%;
box-shadow:
    rgba(0, 0, 0, 0.3) 0px 4px 27px 2px;
    border-radius: 3px;
    padding: 8px 15px 7px 20px;
    width: 290px;
}.dTlYsl {
    width: 465px;
    margin: 16px 0px 0px;
}.dTlYsl > span:nth-child(1) {
    margin: 0px 20px 0px 0px;
}
.hCshgB {
    display: inline-block;
    font: 300 14px/24px "Roboto", sans-serif;
    color: 
    rgb(81, 80, 93);
    width: 212px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}.iOYckQ {
    color: 
    rgb(149, 149, 157);
    font: 300 14px "Roboto", sans-serif;
    width: 467px;
    position: absolute;
    bottom: 20px;
}.jTxWrZ {
    margin: 20px 0px 20px 20px;
    border-left: 1px solid 
    rgb(223, 224, 227);
}.gNqxyW {
    text-align: center;
    position: relative;
    font: 300 13px "Roboto", sans-serif;
    width: 145px;
    -moz-box-pack: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    -moz-box-align: center;
    align-items: center;
}.gNqxyW {
    text-align: center;
    font: 300 13px "Roboto", sans-serif;
}.cXxBio {
    display: block;
}
.gNqxyW {
    text-align: center;
    font: 300 13px "Roboto", sans-serif;
}.STnHe {
    display: block;
    font: italic 300 12px "Roboto", sans-serif;
    color: 
    rgb(114, 114, 125);
    margin: 0px auto 12px;
    width: 125px;
    white-space: normal;
}.PnXLi {
    margin: 0px auto;
    display: block;
    width: 110px;
    margin-top:10px;
}
.gNqxyW {
    text-align: center;
    font: 300 13px "Roboto", sans-serif;
}.iVIzAo {
    position: relative;
    overflow: hidden;
    text-align: center;
    border: 0px none;
    border-radius: 50%;
    transition: all 0.7s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
    cursor: pointer;
    outline: currentcolor none 0px;
    text-decoration: none;
    box-sizing: border-box;
    width: 46px;
    height: 46px;
    background: 
    rgba(0, 0, 0, 0) url("../img/connect.svg") no-repeat scroll left top;
}.PnXLi > button:nth-child(2) {
    width: 100px;
    padding: 0px;margin-top:5px;
}
.hEEAeV {
    font: 300 13px/15px "Roboto", sans-serif;
    color: 
rgb(149, 149, 157);
background:
    transparent none repeat scroll 0% 0%;
    border: 0px none;
    outline: currentcolor none 0px;
}.gNqxyW {
    text-align: center;
    font: 300 13px "Roboto", sans-serif;
}.PnXLi {
    margin: 0px auto;
    display: block;
    width: 110px;margin-top:10px;
}.iTJXnv {
    position: relative;
    overflow: hidden;
    text-align: center;
    width: 44px;
    height: 44px;
    border: 0px none;
    border-radius: 50%;
    transition: all 0.7s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
    cursor: pointer;
    outline: currentcolor none 0px;
    text-decoration: none;
    box-sizing: border-box;
    background: 
    rgba(0, 0, 0, 0) url("../img/contact.svg") no-repeat scroll left top;
}.PnXLi > button:nth-child(2) {
    width: 100px;
    padding: 0px;
}
.hEEAeV {
    font: 300 13px/15px "Roboto", sans-serif;
    color: 
rgb(149, 149, 157);
background:
    transparent none repeat scroll 0% 0%;
    border: 0px none;
    outline: currentcolor none 0px;
}
.ShSkV {
   width: 100%;
height: 100%;
    cursor: pointer;
    border-radius: 3px;
}
.hqSjIo {
    display: flex;
    align-items: flex-start;
}.bVwRlb {
    display: flex;
    flex-direction: column;
    width: 337px;
    padding: 0px 20px 20px 0px;
}.dNqHni {
    display: block;
    width: 310px;
    margin-top: 20px;
    border: 3px solid 
rgb(255, 255, 255);
border-radius: 3px;
background:
rgb(255, 255, 255) none repeat scroll 0% 0%;
box-shadow:
    rgba(43, 59, 93, 0.29) 0px 1px 2px;
}.hRtcnV {
    margin: 0px;
    padding: 0px 12px;
    background: 
rgb(241, 241, 242) none repeat scroll 0% 0%;
font: 400 16px/40px "Roboto", sans-serif;
height: 45px;
color:
    rgb(81, 80, 93);
}.fzESC {
    display: inline-block;
    vertical-align: top;
    margin: -15px 10px 0px 2px;
    width: 45px;
    height: 55px;
    background: 
    rgba(0, 0, 0, 0) url("../img/shield-white-v2.svg") no-repeat scroll left top;
}
.gPTBXu {
    padding: 10px;
    font: 300 14px/21px "Roboto", sans-serif;
    color: 
    rgb(114, 114, 125);
}.dGWkEO {
    flex: 1 1 0%;
}.iOJoBS {
    width: 653px;
    margin: 20px 0px 0px;
    background: 
rgb(255, 255, 255) none repeat scroll 0% 0%;
box-shadow:
    rgba(43, 59, 93, 0.29) 0px 1px 2px;
    border-radius: 3px;
}.dAmWWX {
    display: flex;
    -moz-box-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid 
rgb(223, 224, 227);
height: 51px;
background:
    rgb(255, 255, 255) none repeat scroll 0% 0%;
    border-radius: 3px 3px 0px 0px;
}.hBgEsf {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    flex: 1 0 544px;
}.bxrYFr {
    font: 400 16px/22px "Roboto", sans-serif;
    color: 
rgb(255, 90, 96);
height: auto;
background:
rgb(255, 255, 255) none repeat scroll 0% 0%;
overflow: hidden;
text-align: center;
padding: 14px 17px;
text-transform: capitalize;
border-radius: 3px 3px 0px 0px;
border-bottom: 2px solid
    rgb(255, 90, 96);
}.fExxBg {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    text-transform: capitalize;
    font: 300 16px/22px "Roboto", sans-serif;
    padding: 14px 17px;
    color: 
rgb(114, 114, 125);
position: relative;
cursor: pointer;
text-decoration: none;
transition: all 0.2s ease 0s;
border-bottom: 2px solid
    transparent;
}.jApVRQ {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    flex: 1 0 40px;
}.bOihZg {
    display: block;
    background: 
    rgba(0, 0, 0, 0) url("../img/share.svg") no-repeat scroll 0% 0%;
    width: 20px;
    height: 19px;
    flex: 1 0 38px;
    cursor: pointer;
}
.kvnPus {
    background: 
    rgba(0, 0, 0, 0) url("../img/print.svg") no-repeat scroll 0% 0%;
    width: 20px;
    height: 18px;
    flex: 0 0 29px;
    cursor: pointer;
    border: 0px none;
    padding: 0px;
    outline: currentcolor none 0px;
    margin: 0px 8px 0px 0px;
}
.cpsvrH {
    font: 12px arial;
    color: 
    rgb(114, 114, 125);
}.giBDiU {
    display: flex;
    flex-direction: column;
    padding: 0px 15px 15px;
}.bhFfAv {
    position: relative;
    display: flex;
    flex-direction: column;
    z-index: 0;
}.bhFfAv:first-child h4 {
    margin-top: 13px;
}
.gdvCAK {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    margin: 0px;
        margin-top: 0px;
}.jNGAFe {
    display: block;
    flex: 0 0 58px;
    height: 47px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll left -255px;
}.byJtav {
    text-transform: capitalize;
    font: 400 18px/49px "Roboto", sans-serif;
    margin: 0px;
    color: 
    rgb(229, 73, 85);
}.dzdoHG {
    top: 48px;
    left: 57px;
    position: absolute;
    font: 300 11px/22px "Roboto", sans-serif;
    color: 
    rgb(149, 149, 157);
}.jtTpwT {
    border-left: 2px solid 
rgb(225, 225, 225);
padding: 8px 0px 16px 34px;
font: 300 14px/24px "Roboto", sans-serif;
color:
    rgb(81, 80, 93);
    overflow-wrap: break-word;
    margin: 5px 0px 5px 23px;
    height: auto;
}.aLsMC {
    overflow-wrap: break-word;
    white-space: pre-line;
}.jtTpwT {
    font: 300 14px/24px "Roboto", sans-serif;
    color: 
    rgb(81, 80, 93);
    overflow-wrap: break-word;
}.hqSjIo {
    display: flex;
    align-items: flex-start;
}.bVwRlb {
    display: flex;
    flex-direction: column;
    width: 337px;
    padding: 0px 20px 20px 0px;
}
.kNZuAS {
    display: block;
    flex: 0 0 58px;
    height: 47px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll left -1137px;
}.jtTpwT {
    border-left: 2px solid 
rgb(225, 225, 225);
padding: 8px 0px 16px 34px;
font: 300 14px/24px "Roboto", sans-serif;
color:
    rgb(81, 80, 93);
    overflow-wrap: break-word;
    margin: 5px 0px 5px 23px;
    height: auto;
}
element {

}
.jZdpDW {

    display: flex;

}.eQZWit {
    border: 1px solid 
    rgb(223, 224, 227);
    border-radius: 3px;
    padding: 15px;
    width: 208px;
    position: relative;
}.ESsrU {
    display: inline-block;
    background-image: url("../img/pp-icon-sprite-v7.png");
    background-repeat: no-repeat;
    vertical-align: top;
    width: 15px;
    height: 17px;
    background-position: left -1189px;
}.fiMdWa {
    color: 
    rgb(114, 114, 125);
    font: 400 14px/20px Roboto, sans-serif;
    display: inline-block;
    padding: 0px 0px 0px 8px;
}.jGrCYd {
    padding: 10px;
}.bfHnBp {
    right: -14px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}.cWucht {
    cursor: pointer;
    outline: currentcolor none 0px;
    padding: 0px;
    background: 
rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
border: medium none;
color:
    rgb(0, 188, 213);
    font-weight: 400;
}.bjtOrR {
    display: inline-block;
    background-image: url("../img/pp-icon-sprite-v7.png");
    background-repeat: no-repeat;
    vertical-align: top;
    width: 28px;
    height: 28px;
    background-position: left -1233px;
}.icllQu {
    display: inline-block;
    background-image: url("../img/pp-icon-sprite-v7.png");
    background-repeat: no-repeat;
    vertical-align: top;
    width: 15px;
    height: 15px;
    background-position: left -1212px;
}.fiMdWa {
    color: 
    rgb(114, 114, 125);
    font: 400 14px/20px Roboto, sans-serif;
    display: inline-block;
    padding: 0px 0px 0px 8px;
}.hvxrkN {
    color: 
    rgb(81, 80, 93);
    font: 300 16px Roboto, sans-serif;
    padding: 0px 25px;
    align-self: center;
}.cWucht {
    cursor: pointer;
    outline: currentcolor none 0px;
    padding: 0px;
    background: 
rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
border: medium none;
color:
    rgb(0, 188, 213);
    font-weight: 400;
}.fiMdWa {
    color: 
    rgb(114, 114, 125);
    font: 400 14px/20px Roboto, sans-serif;
    display: inline-block;
    padding: 0px 0px 0px 8px;
}.JYswU {
    display: block;
    flex: 0 0 58px;
    height: 47px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll left -353px;
}.jtTpwT {
    border-left: 2px solid 
rgb(225, 225, 225);
padding: 8px 0px 16px 34px;
font: 300 14px/24px "Roboto", sans-serif;
color:
    rgb(81, 80, 93);
    overflow-wrap: break-word;
    margin: 5px 0px 5px 23px;
    height: auto;
}.cEPekN {
    display: flex;
    padding: 0px;
    margin: 0px;
    list-style: outside none none;
    overflow: hidden;
}.jQeJwl {
    display: flex;
    flex-direction: column;
    -moz-box-align: center;
    align-items: center;
    margin: 0px 5px;
    flex-basis: 132px;
}
.kHrxmS {
    display: block;
    width: 130px;
    height: 86px;
    border-radius: 3px;
    border: 1px solid 
rgb(223, 224, 227);
background:
    rgba(0, 0, 0, 0) url("../img/nri-hobbies-sprite-v3.png") no-repeat scroll 45px -509px;
}.fBASjY {
    display: inline-block;
    text-align: center;
    padding: 3px 0px 0px;
    width: 130px;
}.jQeJwl {
    display: flex;
    flex-direction: column;
    -moz-box-align: center;
    align-items: center;
    margin: 0px 5px;
    flex-basis: 132px;
}.fijqTz {
    display: block;
    width: 130px;
    height: 86px;
    border-radius: 3px;
    border: 1px solid 
rgb(223, 224, 227);
background:
    rgba(0, 0, 0, 0) url("../img/nri-hobbies-sprite-v3.png") no-repeat scroll 45px -786px;
}.fBASjY {
    display: inline-block;
    text-align: center;
    padding: 3px 0px 0px;
    width: 130px;
}.kjjiZr {
    display: block;
    width: 130px;
    height: 86px;
    border-radius: 3px;
    border: 1px solid 
rgb(223, 224, 227);
background:
    rgba(0, 0, 0, 0) url("../img/nri-hobbies-sprite-v3.png") no-repeat scroll 45px -1034px;
}
.jQeJwl {
    display: flex;
    flex-direction: column;
    -moz-box-align: center;
    align-items: center;
    margin: 0px 5px;
    flex-basis: 132px;
}.jYrxwb {
    display: block;
    width: 130px;
    height: 86px;
    border-radius: 3px;
    border: 1px solid 
rgb(223, 224, 227);
background:
    rgba(0, 0, 0, 0) url("../img/nri-hobbies-sprite-v3.png") no-repeat scroll 45px -1135px;
}
.cSiJLX {
    display: block;
    flex: 0 0 58px;
    height: 47px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll left -451px;
}.iuLCrg {
    display: block;
    width: 20px;
    height: 20px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll 3px -34px;
}.iigzDW {
    display: flex;
    flex-direction: column;
    padding: 0px;
    margin: 0px;
    list-style: outside none none;
}.bKTWDV {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    margin-bottom: 11px;
}.cpNtXk {
    line-height: 20px;
    padding: 0px 0px 0px 5px;
    overflow-wrap: break-word;
}
.jYbXX {
    display: block;
    width: 20px;
    height: 20px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll 2px -849px;
}.GyWuV {
    display: block;
    width: 20px;
    height: 20px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll 5px -97px;
}
.jZDlqn {
    display: block;
    flex: 0 0 58px;
    height: 47px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll left -549px;
}.eNMIMR {
    display: block;
    flex: 0 0 58px;
    height: 47px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll left -402px;
}.iigzDW {
    display: flex;
    flex-direction: column;
    padding: 0px;
    margin: 0px;
    list-style: outside none none;
}.jNgxMT {
    display: block;
    width: 20px;
    height: 20px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll left -115px;
}.bXEUFI {
    display: block;
    width: 20px;
    height: 20px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll 3px -55px;
}.bdrsEK {
    display: block;
    width: 20px;
    height: 20px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll left -142px;
}
.hUbhxu {
    display: block;
    flex: 0 0 58px;
    height: 47px;
    background: 
    rgba(0, 0, 0, 0) url("../img/pp-icon-sprite-v7.png") no-repeat scroll left -500px;
}.jtTpwT {
    font: 300 14px/24px "Roboto", sans-serif;
    color: 
    rgb(81, 80, 93);
    overflow-wrap: break-word;
}
.dbXbHj {
    display: inline-block;
    width: 100px;
    height: 100px;
    background-position: center top;
    box-sizing: border-box;
    position: relative;
    border-radius: 80px;
    border: 4px solid 
    rgb(225, 225, 225);
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}.hRpptP {
    font: 400 14px/27px "Roboto", sans-serif;
    color: 
    rgb(114, 114, 125);
    margin: 11px 0px 0px;
    text-align: center;
}.jtEOXT {
    margin: -30px 25px 0px;
    width: 308px;
    text-align: center;
    background: 
    rgba(0, 0, 0, 0) url("../img/matches-point.gif") repeat-x scroll left 17px;
}.jtEOXT span {
    display: inline-block;
    height: 34px;
    background: 
rgb(231, 229, 227) none repeat scroll 0% 0%;
text-align: center;
padding: 0px 15px;
border-radius: 25px;
color:
    rgb(114, 114, 125);
    font: 400 14px/34px "Roboto", sans-serif;
}.dbXbHj {
    display: inline-block;
    width: 100px;
    height: 100px;
    background-position: center top;
    box-sizing: border-box;
    position: relative;
    border-radius: 80px;
    border: 4px solid 
    rgb(225, 225, 225);
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}.hRpptP {
    font: 400 14px/27px "Roboto", sans-serif;
    color: 
    rgb(114, 114, 125);
    margin: 11px 0px 0px;
    text-align: center;
}.fRdIug {
    padding: 0px;
    margin: 0px;
    list-style: outside none none;
}.gWUYKR {
    display: flex;
    -moz-box-pack: justify;
    justify-content: space-between;
    -moz-box-align: end;
    align-items: end;
    padding: 6px 0px 5px;
    border-bottom: 1px solid 
    rgb(243, 242, 241);
}.dnuBhe {
    width: 478px;
    flex: 0 0 auto !important;
}.fnZtMV {
    color: 
    rgb(242, 164, 170);
    font: 300 14px/22px "Roboto", sans-serif;
}.fRdIug {
    list-style: outside none none;
}.fRdIug {
    list-style: outside none none;
}.bcxCZz {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: 
    rgba(0, 0, 0, 0) url("https://img2.shaadi.com/community/profile/no-remark.png") no-repeat scroll 5px top;
    margin-top: 20px;
}.kLzUxb {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: 
    rgba(0, 0, 0, 0) url("https://img2.shaadi.com/community/profile/yes-remark.png") no-repeat scroll left top;
    margin-top: 9px;
}.jOSDvl {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    margin-bottom: 15px;
}.kjoPg {
    background-color: 
transparent;
border: 0px none;
background-repeat: no-repeat;
background-position: right center;
padding: 0px 10px 0px 0px;
color:
    rgb(0, 188, 213);
    background-image: url("../img/more.gif");
    outline: currentcolor none 0px;
}.dZJNoL {
    background: 
transparent none repeat scroll 0% 0%;
border: 0px none;
outline: currentcolor none 0px;
padding: 0px 40px 0px 0px;
margin-bottom: 5px;
color:
    rgb(0, 188, 213);
    text-align: right;
}.jFxXoN {
    width: 674px;
    margin-top: -3px;
    display: flex;
    -moz-box-pack: end;
    justify-content: flex-end;
}.iFcGTX {
    display: flex;
    width: 674px;
    padding: 10px 0px 0px;
}.cKNLsM {
    color: 
rgb(0, 188, 213);
padding: 0px;
text-decoration: none;
vertical-align: top;
font: 400 14px "Roboto", sans-serif;
border: 0px none;
outline: currentcolor none 0px;
background:
    transparent none repeat scroll 0% 0%;
    margin: 10px 0px 8px;
    width: 200px;
    display: inline-block;
    text-align: left;
    cursor: pointer;
}.bRlXdl {
    text-align: right;
}.hXlpqg {
    text-align: right;
    width: 8.13rem;
    padding: 0.7rem 25px 0px 0px;
    flex: 1 1 0%;
}.cFkGkE {
    display: inline-block;
    position: relative;
    right: 0px;
    font: 400 14px "Roboto", sans-serif;
    color: 
    rgb(149, 149, 157);
    text-align: right;
}.gLAXHX {
    color: 
rgb(0, 188, 213);
text-decoration: none;
vertical-align: middle;
font: 300 14px "Roboto", sans-serif;
border: 0px none;
outline: currentcolor none 0px;
padding: 0px 0px 0px 13px;
background:
    transparent none repeat scroll 0% 0%;
    cursor: pointer;
}.jilEAK {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    text-align: center;
}.loiGLW {
    display: inline-block;
}.EwfrI {
    color: 
rgb(0, 188, 213);
text-decoration: none;
vertical-align: middle;
font: 300 14px "Roboto", sans-serif;
border: 0px none;
outline: currentcolor none 0px;
padding: 0px 13px 0px 0px;
background:
    transparent none repeat scroll 0% 0%;
    cursor: pointer;
}.giBDiU {
    display: flex;
    flex-direction: column;
    padding: 0px 15px 15px;
}
.ljVDIi {
    display: inline-block;
    margin-top: 30px;
}
.dTlYsl > span:nth-child(3) {
    margin: 0px 20px 0px 0px;
}.dTlYsl > span:nth-child(7) {
    margin: 0px 20px 0px 0px;
}.dTlYsl > span:nth-child(5) {
    margin: 0px 20px 0px 0px;
}
.bRlXdl {
    text-align: right;
    margin-top: 20px;
}
.iVIzAo {
    position: relative;
    overflow: hidden;
    text-align: center;
    border: 0px none;
    border-radius: 50%;
    transition: all 0.7s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
    cursor: pointer;
    outline: currentcolor none 0px;
    text-decoration: none;
    box-sizing: border-box;
    width: 46px;
    height: 46px;
    background:   rgba(0, 0, 0, 0) url("../img/connect.svg") no-repeat scroll left top;
}
.iVIzAo {
    position: relative;
    overflow: hidden;
    text-align: center;
    border: 0px none;
    border-radius: 50%;
    transition: all 0.7s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
    cursor: pointer;
    outline: currentcolor none 0px;
    text-decoration: none;
    box-sizing: border-box;
    width: 46px;
    height: 46px;
    background: 
    rgba(0, 0, 0, 0) url("../img/connect.svg") no-repeat scroll left top;
}
.LmDyd {

    display: inline-block;
    width: 13px;
    height: 10px;
    margin-left: 5px;
    background: 

    rgba(0, 0, 0, 0) url("../img/Next_arrow.png") no-repeat scroll left center;

}.cWITwO {

    text-align: left;
    padding: 0px 0px 0px 6px;

}